.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.InvalidIpfixConfig
============================
    :extends:

        `vim.fault.DvsFault`_

  Illegal value specified for a property of the switch's IpfixConfig.

Attributes:

    property (`str`_): is optional.




